body{
    background-color: rgba(0, 0, 20, 0.979);
}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.centered{
    text-align: center;
    color:rgb(139, 139, 9);
}

.centerFlex{
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn{
    width: 4.5em;
    height: 4.5em;
    border: 1px solid gray;
    border-radius: 2em;
    margin: .5em;
    cursor: pointer;
    font-weight: bold;
    transition: .5s ease-in-out;
    color: whitesmoke;
    font-size: 1em;
}
.btnLong{
    width: 10em;
}
#display{
    width: 10em;
    padding: .5em;
    border: 1px solid rgb(139, 139, 9);
    height: 1.5em;
    border-radius: 2em;
    font-size: 2em;
}
.btn:hover{
    background-color: rgb(119, 105, 105);
}
.btn:active{
    background-color: rgb(90, 32, 32);
}
.bgBlack{
    background-color: rgb(36, 17, 17);
    
}
.bgYellow{
    background-color: rgb(139, 139, 9);
}
.history{
    min-height:33em ;
    background-color: rgb(34, 43, 2);
    border-radius: 2em;
    margin-left: 1em;
    width: 14em;
    display: none;
}
.show{
    display: initial;
}
#his{
    width: 4.5em;
    height: 4.5em;
    border: 1px solid gray;
    border-radius: 2em;
    margin: .5em;
    cursor: pointer;
    font-weight: bold;
    transition: .5s ease-in-out;
    color: whitesmoke;
    font-size: 1em;
}
#history div{
text-align: center;
color: whitesmoke;
font-size: 1.5em;
color: rgb(139, 139, 9);
padding: none;
margin: none;
}
#history div:last-child{
    color: whitesmoke;
    font-size: 2em;
}
#history div:hover{
    color: green;
    transition: 0.5s;
    cursor: pointer;
}
.redbg{
    background-color: red;
}
.greenbg{
    background-color: green;
}